FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000623FL5d. Installationpublic2015-01-14 15:172015-04-15 15:34
ReporterMichael Fischer 
Assigned ToUlrich Schwab 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel Notebook i5 OSWindows 7OS Version64 Bit
Product Version5.1 
Target Version5.1Fixed in Version5.1.04 
Summary0000623: Mismatch between Destination Path for Program and Licensefile
DescriptionAfter Installation of "flam-5.1.3-8040.x86_64.msi" and afterwards the
"flamlic-5.1-x86_64.msi" we still got an error "*ERROR * 0079 - Access control or license Violation" after calling the FLCL Program.

 
Steps To ReproduceUninstall with Windows Control and Install again the MSI Files with double Click
Additional InformationWe have seen that there are (per Default) 2 different Directories at the Windows System where the files are stored:

C:\Program Files\limes (Program Files)
C:\Program Files (x86)\limes (Licence File)


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000721)
Falk Reichbott (administrator)
2015-01-14 17:54

The installation path in the lincense package was wrong. The path is now correct but all the licenses package musst be generated. The issue will be closed if all windows installation packages renewed.
(0000725)
Ulrich Schwab (administrator)
2015-01-20 12:38

all windows license packages are now correct.

- Issue History
Date Modified Username Field Change
2015-01-14 15:17 Michael Fischer New Issue
2015-01-14 15:17 Michael Fischer Status new => assigned
2015-01-14 15:17 Michael Fischer Assigned To => Falk Reichbott
2015-01-14 16:38 Falk Reichbott Project FLAM4 WIN (FL4W) => FL5
2015-01-14 16:38 Falk Reichbott Assigned To Falk Reichbott => Ulrich Schwab
2015-01-14 16:39 Falk Reichbott Product Version => 5.1
2015-01-14 16:39 Falk Reichbott Target Version => 5.1
2015-01-14 16:40 Falk Reichbott View Status private => public
2015-01-14 16:50 Ulrich Schwab Status assigned => confirmed
2015-01-14 17:54 Falk Reichbott Note Added: 0000721
2015-01-14 17:55 Falk Reichbott Status confirmed => assigned
2015-01-20 12:38 Ulrich Schwab Note Added: 0000725
2015-01-20 12:38 Ulrich Schwab Status assigned => resolved
2015-01-20 12:38 Ulrich Schwab Fixed in Version => 5.1
2015-01-20 12:38 Ulrich Schwab Resolution open => fixed
2015-04-15 15:34 Falk Reichbott Fixed in Version 5.1 => 5.1.04


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker